.firstmainSlideshows {
	height: 330px;
	margin-bottom: 20px;
	position: relative;
	border: none;
	background:#fff;
	overflow:hidden;
}
.firstmainSlideshows .sliderloader {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#firstfeaturedPosts {
	overflow: hidden;
	height: 220px;
	position:relative;
}
#firstfeaturedPosts .slide {
	display: none;
	height:220px;
}
.firstSlideThumb {
	float: left;
	position:relative;
	width:300px;
	height:220px;
}
#firstfeaturedPosts .slide img {
	width:320px;
	height:220px;
}
#firstfeaturedPosts .slide .text {
	overflow:hidden;
	padding:20px;
}
#firstfeaturedPosts .slide .text ul {
	overflow:hidden;

}
#firstfeaturedPosts .slide .text ul li {
	float:left;
	margin-right:15px;
}
#firstfeaturedPosts .slide .text p {

}
#firstfeaturedPosts .slide .text h3 {
	font-size:18px;
	font-weight:bold !important;
	text-shadow: 1px 1px 0px #fff;
	margin: 0px 0px 20px 0px;
	display: inline-block;
	position: relative;
}
#firstfeaturedPosts .slide .text h3 a {
	font-size:18px;
	font-weight:bold !important;
}
#firstfeaturedPosts .slide .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
#firstfeaturedThumbs {
	position: relative;
	padding: 0px 10px;
	height:100px;
}
#firstfeaturedThumbs ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#firstfeaturedThumbs li {
	margin: 15px 14px 15px 0;
	padding: 0;
	list-style: none;
	float: left;
	width:100px !important;
	max-width:100px !important;
	height:100px;
	overflow:hidden;
}
#firstfeaturedThumbs li img {
	float: left;
	cursor: pointer;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	width:100px !important;
	max-width:100px !important;
	height:100px;
}
#firstfeaturedThumbs li img:hover, #firstfeaturedThumbs li.active-slide img {
	filter: none;
	-moz-filter: none;
	-webkit-filter: none;
	width:100px;
	max-width:100px;
}
.firstmainSlideshows ul.direction-nav {
}
.firstmainSlideshows ul.direction-nav li {
	margin: 0;
}
.firstmainSlideshows ul.direction-nav li a {
	display: block;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
	position: absolute;
	top: 50%;
	padding:5px 2px;
	margin-top:-15px;
}
#firstfeaturedPosts ul.direction-nav li a {
	top: 50%;
}
#firstfeaturedThumbs {
	background: rgba(0, 0, 0, .8);
}
.firstmainSlideshows ul.direction-nav li .prev {
	background: #f8f8f8 url(../images/slider-arrows-prev.png) no-repeat center center;
	left: 0px;
}
.firstmainSlideshows ul.direction-nav li .next {
	background: #f8f8f8 url(../images/slider-arrows-next.png) no-repeat center center;
	right: 0px;
}
.firstmainSlideshows .preloader {
	background: url(../images/ajax-loader.gif) center center no-repeat;
}
/* Direction Nav */
#firstfeaturedThumbs .direction-nav a {
	text-indent: -9999px;
	opacity: 0;
-webkit-transition: all .3s ease;
}
#firstfeaturedThumbs:hover .next {
	opacity: 0.8;
	right: 0px;
}
#firstfeaturedThumbs:hover .prev {
	opacity: 0.8;
	left: 0px;
}
#firstfeaturedThumbs:hover .next:hover, #firstfeaturedThumbs:hover .prev:hover {
	opacity: 1;
}
#firstfeaturedThumbs .direction-nav .disabled {
	display:none
}
#firstfeaturedPosts .direction-nav a {
	text-indent: -9999px;
	opacity: 0;
-webkit-transition: all .3s ease;
}
#firstfeaturedPosts:hover .next {
	opacity: 0.8;
	right: 0px;
	background: #222 url(../images/arrow_right.png) no-repeat center center;
}
#firstfeaturedPosts:hover .prev {
	opacity: 0.8;
	left: 0px;
	background: #222 url(../images/arrow_left.png) no-repeat center center;
}
#firstfeaturedPosts:hover .next:hover, #firstfeaturedPosts:hover .prev:hover {
	opacity: 1;
}
#firstfeaturedPosts .direction-nav .disabled {
	display:none
}
.mainSlideshows {
	width: 616px !important;
	height: 480px;
	margin-bottom: 20px;
	position: relative;
	border: none;
	padding:10px;
	background:#fff;
	overflow:hidden;
}
.mainSlideshows .sliderloader {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#featuredPosts {
	overflow: hidden;
	height: 350px;
	width:616px;
}
#featuredPosts .slide {
	display: none;
	position: relative;
	width:616px;
	height:350px;
}
#featuredPosts .slide img {
	float: left;
	width:616px;
	height:350px;
}
#featuredPosts .slide .text {
	position: absolute;
	bottom: 40px;
	left: 20px;
	z-index: 2;
}
#featuredPosts .slide .text p {
	margin: 0px 60px 0px 0px;
	padding: 10px;
}
#featuredPosts .slide .text h3 {
	font-size:16px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #823604;
	margin: 0;
	padding: 10px;
	display: inline-block;
	position: relative;
	top: 0px;
}
#featuredPosts .slide .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
#featuredThumbs {
	position: relative;
	padding: 0px 20px;
	height:135px;
}
#featuredThumbs ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#featuredThumbs li {
	margin: 15px 14px 15px 0;
	padding: 0;
	list-style: none;
	float: left;
	width:100px;
	max-width:100px;
	height:100px;
	overflow:hidden;
}
#featuredThumbs li img {
	float: left;
	cursor: pointer;
	filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	width:100px;
	max-width:100px;
	height:100px;
}
#featuredThumbs li img:hover, #featuredThumbs li.active-slide img {
	filter: none;
	-moz-filter: none;
	-webkit-filter: none;
	width:100px;
	max-width:100px;
}
#featuredThumbs ul.direction-nav {
}
#featuredThumbs ul.direction-nav li {
	margin: 0;
}
#featuredThumbs ul.direction-nav li a {
	display: block;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
	position: absolute;
	top: 50px;
	right: -10px;
	padding:5px 2px;
}
#featuredThumbs ul.direction-nav li a.prev {
	left: -10px;
	right: 5px;
}

#featuredThumbs ul.direction-nav li a:hover {
	opacity: .7;
	filter: alpha(opacity=70);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
#featuredPosts .slide .text, #featuredPosts .slide .text a {
	color: #fff;
}
#featuredPosts .slide .text p {
	color:#FFF;
	text-shadow: 1px 1px #000;
	background: rgba(0, 0, 0, 0.8);
	padding: 10px;
}
#featuredPosts .slide .text h3 {
	background: #d65f08;
}
#featuredThumbs {
	background: url(../images/sliderThumbs.png) repeat-x top;
}
#featuredThumbs ul.direction-nav li .prev {
	background: #fff url(../images/slider-arrows-prev.png) no-repeat center center;
}
#featuredThumbs ul.direction-nav li .next {
	background: #fff url(../images/slider-arrows-next.png) no-repeat center center;
}
.mainSlideshows .preloader {
	background: url(../images/ajax-loader.gif) center center no-repeat;
}